{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2859",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "World Of Magic",
  "version": "1.12.2",
  "author": "",
  "files": [
    {
      "projectID": 252910,
      "fileID": 3041340,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 3459767,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2564573,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2893527,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2822288,
      "required": true
    },
    {
      "projectID": 342543,
      "fileID": 3987930,
      "required": true
    },
    {
      "projectID": 452033,
      "fileID": 3481673,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2902483,
      "required": true
    },
    {
      "projectID": 62929,
      "fileID": 2634989,
      "required": true
    },
    {
      "projectID": 341834,
      "fileID": 3176668,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 4030366,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 4470040,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 2706111,
      "required": true
    },
    {
      "projectID": 357994,
      "fileID": 2903556,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2952606,
      "required": true
    },
    {
      "projectID": 321035,
      "fileID": 2710780,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2524058,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 264183,
      "fileID": 2643145,
      "required": true
    },
    {
      "projectID": 248055,
      "fileID": 2580332,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3330934,
      "required": true
    },
    {
      "projectID": 237366,
      "fileID": 2952741,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 242872,
      "fileID": 2905184,
      "required": true
    },
    {
      "projectID": 226321,
      "fileID": 2537917,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2694382,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4226609,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 285439,
      "fileID": 3256343,
      "required": true
    },
    {
      "projectID": 243363,
      "fileID": 4479688,
      "required": true
    },
    {
      "projectID": 455940,
      "fileID": 3245532,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2463272,
      "required": true
    },
    {
      "projectID": 327108,
      "fileID": 2739960,
      "required": true
    },
    {
      "projectID": 278155,
      "fileID": 3045584,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3040523,
      "required": true
    },
    {
      "projectID": 306626,
      "fileID": 2882138,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3162874,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 3044416,
      "required": true
    },
    {
      "projectID": 290702,
      "fileID": 2555077,
      "required": true
    }
  ],
  "overrides": "overrides"
}